nav.navbar #menuExpanded .navbar-nav li .megamenu-content .guides a.single-event p:first-of-type {display: block;}

.spruce-ordered-list, .spruce-unordered-list, .spruce-unordered-list-circle, .spruce-unordered-list-square, .spruce-unordered-list-disc {
        		list-style: revert !important;
        		margin-left: 40px !important;
        		margin-bottom: 10px !important;
        		margin-top: 10px !important;
        		padding-inline-start: 20px !important;
        		
        	}
        	.spruce-unordered-list li {
        		list-style: revert !important;
        	}
        	
        	.spruce-ordered-list li {
        		list-style: revert !important;
        	}
        	
        	.spruce-unordered-list-square li {
        		list-style: revert !important;
        	}
        	
        	.spruce-unordered-list-disc li {
        		list-style: revert !important;
        	}
        	
        	.spruce-unordered-list-circle li {
        		list-style: revert !important;
        	}
.fr-fic {text-align: center; margin-left: auto; margin-right: auto; display: block;}
.fr-fil {text-align: left;margin-left: unset; margin-right: unset; display: block;}
.fr-fir {text-align: right;margin-left: auto; margin-right: unset; display: block;}
.fr-dib, .fr-dii {max-width: 100%; height: auto;}
.fr-rounded {border-radius: 10px;}
.fr-bordered {border: 2px solid #333;}
.fr-shadow {-webkit-box-shadow: 7px 5px 13px 2px rgba(71,71,71,0.62); 
box-shadow: 7px 5px 13px 2px rgba(71,71,71,0.62);}
.fr-rv { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; display: block;}
.fr-rv iframe, .fr-rv object, .fr-rv embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
section.feature p {text-align: left; max-width: 100%;}
section.feature .section-heading2 {text-align: left;}
section.feature:before {background-color: transparent;}
section.feature {padding: 150px 0; background-color: transparent;}

.rental-inquiry-form .form-title {text-transform: none;}
a._link {text-transform: none;}
.single-event h6 {text-transform: none;}
nav.navbar .exhibitor-logo h5 {text-transform: none;}
.login101-form-title {text-transform: none;}
.login100-form-title {text-transform: none;}
.rental-inquiry-form-title {text-transform: none;}
.current-riderhorse .current-left ul.r-h li h4, .current-riderhorse .current-center h4, .current-riderhorse .current-right h4 {text-transform: none;}
.competition-table .card-header ul li p {text-transform: none;}
.competition-table .card-header ul li h6 {text-transform: none;}
.competition-table .head h6 {text-transform: none;}
section.filtering .filter-cat .form-control, 
    .filtering .filter-cat .form-control, 
    .filtering .date-fill .form-control, 
    .filtering .facility-fill .form-control {text-transform: none;}
section.breadcrumb .breadcrumb-title h2 {text-transform: none;}
section.breadcrumb .breadcrumb-title h1 {text-transform: none;}
.tournament-list .card-header ul li .date,
    section.slider-panel .tournament-list .card-header ul li .date {text-transform: none;}
footer .footer-bottom .dropdown ul.dropdown-menu li a {text-transform: none;}
footer .footer-bottom .dropdown > a {text-transform: none;}
.footer-top .box h6 {text-transform: none;}
 div.search-bar form .output {text-transform: none;}
div.search-bar form input.search-box {text-transform: none;}
.title-h4 {text-transform: none;}
.title-h3 {text-transform: none;}
.title-h2 {text-transform: none;}
.title-h1 {text-transform: none;}

section.ticket-details p {text-align: left; padding-bottom: 20px;}
section.buy-tickets-details {padding-top: 20px;}

@media (max-width: 575px) {
	.competition-table .card-header ul li {padding: 0px;}
	.big-ad-pic {height: auto !important;}
	nav.navbar .mobile-bottom-header .top-header-ul {width: calc(100% - 20%) !important;}
	#ticket-tourn-menu {display: none;}
}

@media (max-width: 991px) {
	.competition-table .card-header ul li {padding: 0px;}
	.big-ad-pic {height: auto !important;}
	nav.navbar .mobile-bottom-header .top-header-ul {width: calc(100% - 20%) !important;}
	#ticket-tourn-menu {display: none;}
	.competition-table .card-header ul li p {line-height: 24px;}
	.nation-map {max-width: 30px; height: 19px; margin-bottom: 6px;}
}

.gallery-box a .overlay h5 {word-break: normal;}